@import url('https://fonts.googleapis.com/css2?family=Archivo:ital,wght@0,100..900;1,100..900&display=swap');

:root {
  --body-font-family: 'Archivo', sans-serif;
  --bs-font-sans-serif: 'Archivo', sans-serif;
  --bs-body-font-family: 'Archivo', sans-serif;
  --heading-font-family: 'Archivo', sans-serif;
}

body {
    background-image: url(/images/setup/Texture_Background.png);
    background-attachment: fixed;
    background-size: contain;
    background-repeat: no-repeat;
    background-color: #000000;
    background-position: center center;
}
main#site-main:before {
    display:none;
}
header .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu {
    border-top: .25rem solid var(--bs-secondary);
}
.sec-scoreboard .component-tabs .nav-tabs {
    background-image: url(/images/setup/Texture_Component_Header.png);
}
.videos .page-details {
   background-image: url(/images/setup/Texture_Component_Header.png);
}
.sec-standings .page-details {
   background-image: url(/images/setup/Texture_Component_Header.png);
   background-size: cover;
}
.sec-scoreboard .component-tabs .nav-tabs .nav-link.active {
    background: var(--bs-white);
    color: var(--bs-secondary);
}
.section.sec-countdown .component-countdown ul.countdown li.flex-fill .countdown-digit::after, 
.section.sec-countdown .component-countdown ul.countdown li.flex-fill .countdown-digit::before {
    background: var(--bs-secondary);
}
.sec-standings .component-headings .component-title {
    color: var(--bs-secondary);
    background: var(--bs-white);
}
.section.sec-countdown .container .ps-component.component-countdown > div {
    background-image: url(/images/setup/Texture_Next_Event.png);
}
.section.sec-aotw {
    background: url(/images/setup/Texture_Featured_Athlete.png);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: right
}
.macro-secondary-navigation a.nav-link,
.macro-secondary-navigation a.nav-link {
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    padding: 1rem !important;
}
.macro-secondary-navigation a.nav-link:hover, .macro-secondary-navigation a.nav-link.active {
    background: var(--bs-secondary);
    color: var(--bs-white);
}
.macro-secondary-navigation a.navbar-brand,
.macro-secondary-navigation a.nav-link, .macro-secondary-navigation a.nav-link{
    color: #000;
}
.secondary-navigation.bg-secondary {
    background-color: #fff !important;
}
.site-header .social-links .component-nav .nav a.nav-link:hover {
    color: var(--bs-primary);
}

footer#site-footer {
    background-image: none;
}
.site-footer.bg-white{
    background-color: rgba(var(--bs-black-rgb), var(--bs-bg-opacity)) !important; 
}
footer#site-footer {
    border-top: 1px solid var(--bs-white);
}
#site-footer .footer-details .text {
    color: var(--bs-white);
}
#site-footer ul.nav a.nav-link:hover {
    color: var(--bs-white);
}
.privacy-links a.nav-link {
    color: var(--bs-white) !important;
}
.privacy-links .nav li:after {
    background: var(--bs-white);
}
.sec-more-news{
    display:none;
}
.macro-secondary-navigation ul.dropdown-menu {
    background: var(--bs-white) !important;
}
@media screen and (min-width: 1400px) {
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link.p-0 {
        font-size: 1rem;
    }
}
@media screen and (min-width: 992px) {
    .site-header .social-links:before {
        background-image: url(/images/setup/Texture_Header.png);
        background-size: auto 100%;
    }
    .top-nav .title {
        color: var(--bs-white);
    }
}
@media screen and (max-width: 991px) {
    .component-headlines.layout-stacked-carousel .left-col button.btn.carousel-control-next .btn:hover, 
    .component-headlines.layout-stacked-carousel .left-col button.btn.carousel-control-prev .btn:hover {
        --bs-btn-hover-border-color: var(--bs-white);
    }
    .top-nav > .container > .d-flex > div {
        color: var(--bs-white);
    }
}